declare function getStartDateAndEndDateFromYear(year: number): {
    startDate: null;
    endDate: null;
} | {
    startDate: Date;
    endDate: Date;
};
declare function getYearsToDisplay(): Promise<unknown>;
export { getStartDateAndEndDateFromYear, getYearsToDisplay };
